<?php
include 'koneksi.php';

$status = $_POST['status_kepemilikan'];
$luas = $_POST['luas_tanah'];
$geo = $_POST['geojson'];

$sql = "INSERT INTO parsil_tanah (status_kepemilikan, luas_tanah, geojson) 
        VALUES ('$status', '$luas', '$geo')";

if ($conn->query($sql) === TRUE) {
    echo "Sukses";
} else {
    echo "Error: " . $conn->error;
}
$conn->close();
?>